/*	This is used when you are making a website with individual css for each page
	NOTE: Use the master css for any items that you want to be constant throughout the website
*/

#kosiSec1{ display: inline-block; vertical-align: middle;text-align: justify;width: 60%;}
#kosiSec2{ display: inline-block; vertical-align: middle;text-align: justify;width: 60%;}


#accomWrapper{ margin: auto; text-align: center;}
#accomImg{}
#imgLeft{display: inline-block;vertical-align: middle;margin: 0 10px 0 0;width: 38%}
#imgLeft a:link, #imgLeft a:visited{text-decoration:none; color:#00002e;}
#imgLeft a:hover, #imgLeft a:active{text-decoration:none; color:#00002e; filter: sepia(1); -webkit-filter: sepia(1);-moz-filter: sepia(1);-o-filter: sepia(1);-ms-filter: sepia(1);}

#imgRight{display: inline-block;vertical-align: middle;margin: 0 0 0 10px;width: 38%}
#imgRight a:link, #imgRight a:visited{text-decoration:none; color:#00002e;}
#imgRight a:hover, #imgRight a:active{text-decoration:none; color:#00002e; filter: sepia(1); -webkit-filter: sepia(1);-moz-filter: sepia(1);-o-filter: sepia(1);-ms-filter: sepia(1);}



@media screen and (max-width:1200px){
    
}

@media screen and (max-width:1100px){
    
}

@media screen and (max-width:1000px){
    
}

@media screen and (max-width:900px){
    
}

@media screen and (max-width:800px){
 
    #kosiSec1{ display: block;text-align: left;width: 100%;}
    #imgRight{display: block;margin: 10px auto 0;width: 100%;text-align: center;}
    #kosiSec2{ display: block;text-align: left;width: 100%;}
    #imgLeft{display: block;margin: 10px auto 0;width: 100%;text-align: center;}
}

@media screen and (max-width:700px){
    
}

@media screen and (max-width:600px){
    
}

@media screen and (max-width:500px){
    
}

@media screen and (max-width:400px){
    
}

@media screen and (max-width:360px){
    
}